package com.qmth.boot.test.tools.excel.model;

public enum GenderEnum {

    MALE("男"), FEMALE("女");

    private String name;

    GenderEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
